Bug 212416 - Error when writing CDs
Error when writing CDs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 14:34 EDT by Adam Huffman
Modified: 2015-01-14 18:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 06:50:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Huffman 2006-10-26 14:34:42 EDT
Description of problem:
On a system upgraded to FC5, the following message appears when
nautilus-cd-burner is about to start writing the CD (after image creation):

Error writing to disk


Version-Release number of selected component (if applicable):
2.14.3-2.fc5

How reproducible:
Every time

Steps to Reproduce:
1. Insert CD-RW
2. Add some files to the burner window
3. Click on "write to disc" button
  
Actual results:
Burning fails with "error writing to disk" message

Expected results:
Burning completes successfully

Additional info:

Here are the only relevant console messages I can see:

gnome-mount 0.4
:-( unable to TEST UNIT READY: Input/output error

(nautilus-cd-burner:3976): GLib-CRITICAL **: g_error_free: assertion `error !=
NULL' failed

Burning worked fine with the previous installation (FC3).
Comment 1 Bug Zapper 2008-04-04 00:08:19 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.